<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description>folder</description>
   <name>Test - Carts page (User)</name>
   <tag></tag>
   <folderType>TESTCASE</folderType>
</FolderEntity>
